Virtual 8085 runs on Windows. It is built using the .NET framework class libraries. The language we have used is VB.NET.

So, Virtual 8085 will need, Windows (XP or Higher) with .NET framework (3.5) installed
Download Virtual 8085

Virtual 8085 requires the .net framework.
Download .net fx 3.5 here

If your computer runs Windows Vista or Seven, then you don't need to install the .net framework.